.. _vmodl.LocalizedMethodFault: ../../vmodl/LocalizedMethodFault.rst

.. _vim.event.ScheduledTaskEvent: ../../vim/event/ScheduledTaskEvent.rst


vim.event.ScheduledTaskFailedEvent
==================================
  This event records the failure of a scheduled task.
:extends: vim.event.ScheduledTaskEvent_

Attributes:
    reason (`vmodl.LocalizedMethodFault`_):

       The reason for the failure.
